Kirix Support Forums

wxWebconnect support + XULRunner version

Please post any wxWebConnect patches or modifications you've created here. Thanks!

wxWebconnect support + XULRunner version

Postby neel5481 on Thu Oct 31, 2013 12:48 am

Hi All,

As per my knowledge current version of wxWebconnect is 1.2 which supports XULRunner 9.0.1.

But current version of XULRunner is 25.0. New version of wxWebconnect will be released ? or current version which is 1.2 will support new xulrunner version 25.0 ?

We have tried to run the sample application given but when we run wxWebconnect 1.2 with new xulrunner version 25.0 then it is crashing but if we run same application with xulrunner version 9.0.1 then it is working fine.

Any idea what needs to be change in wxWebconnect to support current xulrunner 25.0 ?

Thanks in Advance
Registered User
Posts: 5
Joined: Thu Oct 31, 2013 12:42 am

Re: wxWebconnect support + XULRunner version

Postby Ben on Thu Oct 31, 2013 12:21 pm

We'd like to see it upgraded too for our own purposes, so I think you can count on it happening. At the same time I need to temper your expectations, because we currently don't have any programmers working on it.

Of course, if you'd want to submit a patch, we'd be very open to applying it. We put it up on github a while back. Perhaps you can fork it and add support for XR 25?

All the best,
Ben Williams
Kirix Support Team
User avatar
Kirix Support Team
Posts: 525
Joined: Mon Dec 19, 2005 6:29 am

Return to wxWebConnect Patches & Modifications